1.8のlitemodが入らない

テクスチャやMODの導入に関する質問はこちらでどうぞ!
フォーラムルール
質問関連フォーラムで質問する時は、必ず次のトピックを一読/厳守お願い致します。
viewtopic.php?f=5&t=999
  • (PostNo.319448)

1.8のlitemodが入らない

投稿記事by Xulurun・w・ » 2018年8月22日(水) 13:51

 liteloader公式サイトでMinecraftver1.8のlitemodを入れようとすると、マイクラ自体は起動するのですがlitemodが正常に起動しておらず困っています。
他のModは正常に起動していて、他verでも同じmod構成で確認してみましたが特に問題もなく正常に起動しています。
 ver1.8のlitemodを使用しているのが原因かとも思われましたが、試しにmacrosModのサイトからDLしたver1.9のlitemodを1.9.4に入れてみても正常に作動していることに加え、これ以降にver1.8のlitemod更新が無いように見えることから1.8.9でも正常に動作するのではと思います。
ver1.8に落とせば正常に動作することは確認していますが、現在参加しているサーバーが1.8.9のみの参加になっているため、落としてしまうとlitemodを入れての参加ができなくなってしまうので...
Minecraftver : 1.8.9
Forge ver : 11.15.1.1902
Mod list : IntelliInput-2.4
macros_0.11.3
Optifine-HD-U-I7
WorldEditCUIFe-ver1.0.7-11.15.1.1855
どうも!Xulurun●w●と書いてくるるんと読みます!
日本人なのに日本語がおかしい変な奴ですがよろしくお願いします
アバター
Xulurun・w・
ID:59cffbee
石掘り
 
記事: 81
登録日時: 2014年10月15日(水) 18:51

  • (PostNo.319449)

Re: 1.8のlitemodが入らない

投稿記事by miyabi » 2018年8月22日(水) 14:30

LiteLoaderはどれを入れてるかがイマイチ分かりませんが、
1.8.0 STABLEと1.8.9 SNAPSHOTのどちらを導入していますか?

mods for liteloaderのリストを見ていても、1.8.9があるものと無いものがあるので、
1.8としか書かれていないものは恐らく1.8.9では動作しないと思われます。
LiteLoader自体が1.8.9用はsnapshotのままで終わっているので、各MODも対応が消極的だったのではないでしょうか。
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7297
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!

  • (PostNo.319451)

Re: 1.8のlitemodが入らない

投稿記事by Xulurun・w・ » 2018年8月22日(水) 15:21

miyabi さんが書きました:LiteLoaderはどれを入れてるかがイマイチ分かりませんが、
1.8.0 STABLEと1.8.9 SNAPSHOTのどちらを導入していますか?

記載漏れがありましたね...申し訳ないです。
LiteLoaderは1.8.9SNAPSHOTの方を導入しています。
miyabi さんが書きました:mods for liteloaderのリストを見ていても、1.8.9があるものと無いものがあるので、
1.8としか書かれていないものは恐らく1.8.9では動作しないと思われます。
LiteLoader自体が1.8.9用はsnapshotのままで終わっているので、各MODも対応が消極的だったのではないでしょうか。

自分も確かめましたが、確かに1.8としか書かれておらず動作しないのかもしれないですね
1.8.9はSNAPSHOTで終わっているのも確認しましたが、他のところでもSNAPSHOTで書かれていました。ですが、1.8.9はSNAPSHOTで一方動作確認で動いた1.9や1.10ではSNAPSHOTと書かれていました。色々調べてみましたがこの文字の色に関する説明がどこにも書いてなかったのでliteloaderの開発陣のほうで問題があって動作が不安定だという目印なのでしょうか?
どうも!Xulurun●w●と書いてくるるんと読みます!
日本人なのに日本語がおかしい変な奴ですがよろしくお願いします
アバター
Xulurun・w・
ID:59cffbee
石掘り
 
記事: 81
登録日時: 2014年10月15日(水) 18:51

  • (PostNo.319452)

Re: 1.8のlitemodが入らない

投稿記事by miyabi » 2018年8月22日(水) 15:31

Xulurun・w・ さんが書きました:自分も確かめましたが、確かに1.8としか書かれておらず動作しないのかもしれないですね
1.8.9はSNAPSHOTで終わっているのも確認しましたが、他のところでもSNAPSHOTで書かれていました。ですが、1.8.9はSNAPSHOTで一方動作確認で動いた1.9や1.10ではSNAPSHOTと書かれていました。色々調べてみましたがこの文字の色に関する説明がどこにも書いてなかったのでliteloaderの開発陣のほうで問題があって動作が不安定だという目印なのでしょうか?

1.8.9のSNAPSHOTはVARIES ●●○○
他のSNAPSHOTはGOOD ●●●○
STABLEになると●●●●なので、●が4つに近づくほど完成度が良いのだと思います。
マイクラサーバを立てる前に、PCの基礎知識を身につけましょう。
サーバ管理補助ツール MCSC(Windows専用) の開発をしてたり、Minecraft Modding Wikiの管理とかしてました(過去形)
アバター
miyabi
ID:91b90127
ブタ飼い
 
記事: 7297
登録日時: 2011年8月07日(日) 14:35
お住まい: さいたまさいたまさいたま!

  • (PostNo.319453)

Re: 1.8のlitemodが入らない

投稿記事by Xulurun・w・ » 2018年8月22日(水) 16:18

miyabi さんが書きました:
Xulurun・w・ さんが書きました:自分も確かめましたが、確かに1.8としか書かれておらず動作しないのかもしれないですね
1.8.9はSNAPSHOTで終わっているのも確認しましたが、他のところでもSNAPSHOTで書かれていました。ですが、1.8.9はSNAPSHOTで一方動作確認で動いた1.9や1.10ではSNAPSHOTと書かれていました。色々調べてみましたがこの文字の色に関する説明がどこにも書いてなかったのでliteloaderの開発陣のほうで問題があって動作が不安定だという目印なのでしょうか?

1.8.9のSNAPSHOTはVARIES ●●○○
他のSNAPSHOTはGOOD ●●●○
STABLEになると●●●●なので、●が4つに近づくほど完成度が良いのだと思います。

 なるほど、やはり不安定なliteloaderのようですね...。
惜しいですがliteloaderを使ったmodの導入はやめておこうと思います。

miyabiさんありがとうございます!
どうも!Xulurun●w●と書いてくるるんと読みます!
日本人なのに日本語がおかしい変な奴ですがよろしくお願いします
アバター
Xulurun・w・
ID:59cffbee
石掘り
 
記事: 81
登録日時: 2014年10月15日(水) 18:51


Return to 質問:MOD/テクスチャ/その他ツール関係

x